<?xml version="1.0" encoding="Windows-1252"?>
<Project DefaultTargets="Build" ToolsVersion="12.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="MinSizeRel|Win32">
      <Configuration>MinSizeRel</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="RelWithDebInfo|Win32">
      <Configuration>RelWithDebInfo</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGUID>{2C52C350-9F3E-434D-86CC-CD40204484AD}</ProjectGUID>
    <Keyword>Win32Proj</Keyword>
    <Platform>Win32</Platform>
    <ProjectName>ALL_BUILD</ProjectName>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v120</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v120</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v120</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v120</PlatformToolset>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
    <PropertyGroup>
      <_ProjectFileVersion>10.0.20506.1</_ProjectFileVersion>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
    </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>D:\Saftware\openal-soft-1.16.0\include;D:\Saftware\openal-soft-1.16.0\build;C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>D:\Saftware\openal-soft-1.16.0\include;D:\Saftware\openal-soft-1.16.0\build;C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>D:\Saftware\openal-soft-1.16.0\include;D:\Saftware\openal-soft-1.16.0\build;C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">
    <Midl>
      <AdditionalIncludeDirectories>D:\Saftware\openal-soft-1.16.0\include;D:\Saftware\openal-soft-1.16.0\build;C:\Program Files (x86)\Microsoft DirectX SDK (June 2010)\Include;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemGroup>
    <CustomBuild Include="..\CMakeLists.txt">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Building Custom Rule D:/Saftware/openal-soft-1.16.0/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">setlocal
D:\Saftware\cmake-3.0.2-win32-x86\bin\cmake.exe -HD:/Saftware/openal-soft-1.16.0 -BD:/Saftware/openal-soft-1.16.0/build --check-stamp-file D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:/Saftware/openal-soft-1.16.0/CMakeLists.txt;D:\Saftware\openal-soft-1.16.0\CMakeLists.txt;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeSystem.cmake;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeCCompiler.cmake;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeCXXCompiler.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeSystemSpecificInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeGenericSystem.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\WindowsPaths.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC-C.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC.cmake;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeRCCompiler.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeRCInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCommonLanguageInclude.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCXXInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC-CXX.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCommonLanguageInclude.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckFunctionExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckLibraryExists.cmake;D:\Saftware\openal-soft-1.16.0\cmake\CheckSharedFunctionExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFile.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckSymbolExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckCCompilerFlag.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckCSourceCompiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCheckCompilerFlagCommonPatterns.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckCSourceCompiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckTypeSize.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFile.cmake;D:\Saftware\openal-soft-1.16.0\cmake\CheckFileOffsetBits.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindFluidSynth.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindALSA.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindOSS.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindAudioIO.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindSoundIO.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindQSA.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindDSound.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindPortAudio.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindPulseAudio.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindSDL2.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindThreads.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckLibraryExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckSymbolExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\config.h.in;D:\Saftware\openal-soft-1.16.0\openal.pc.in;D:\Saftware\openal-soft-1.16.0\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Building Custom Rule D:/Saftware/openal-soft-1.16.0/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">setlocal
D:\Saftware\cmake-3.0.2-win32-x86\bin\cmake.exe -HD:/Saftware/openal-soft-1.16.0 -BD:/Saftware/openal-soft-1.16.0/build --check-stamp-file D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:/Saftware/openal-soft-1.16.0/CMakeLists.txt;D:\Saftware\openal-soft-1.16.0\CMakeLists.txt;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeSystem.cmake;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeCCompiler.cmake;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeCXXCompiler.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeSystemSpecificInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeGenericSystem.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\WindowsPaths.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC-C.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC.cmake;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeRCCompiler.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeRCInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCommonLanguageInclude.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCXXInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC-CXX.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCommonLanguageInclude.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckFunctionExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckLibraryExists.cmake;D:\Saftware\openal-soft-1.16.0\cmake\CheckSharedFunctionExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFile.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckSymbolExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckCCompilerFlag.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckCSourceCompiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCheckCompilerFlagCommonPatterns.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckCSourceCompiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckTypeSize.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFile.cmake;D:\Saftware\openal-soft-1.16.0\cmake\CheckFileOffsetBits.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindFluidSynth.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindALSA.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindOSS.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindAudioIO.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindSoundIO.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindQSA.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindDSound.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindPortAudio.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindPulseAudio.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindSDL2.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindThreads.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckLibraryExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckSymbolExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\config.h.in;D:\Saftware\openal-soft-1.16.0\openal.pc.in;D:\Saftware\openal-soft-1.16.0\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">Building Custom Rule D:/Saftware/openal-soft-1.16.0/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">setlocal
D:\Saftware\cmake-3.0.2-win32-x86\bin\cmake.exe -HD:/Saftware/openal-soft-1.16.0 -BD:/Saftware/openal-soft-1.16.0/build --check-stamp-file D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">D:/Saftware/openal-soft-1.16.0/CMakeLists.txt;D:\Saftware\openal-soft-1.16.0\CMakeLists.txt;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeSystem.cmake;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeCCompiler.cmake;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeCXXCompiler.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeSystemSpecificInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeGenericSystem.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\WindowsPaths.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC-C.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC.cmake;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeRCCompiler.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeRCInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCommonLanguageInclude.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCXXInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC-CXX.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCommonLanguageInclude.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckFunctionExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckLibraryExists.cmake;D:\Saftware\openal-soft-1.16.0\cmake\CheckSharedFunctionExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFile.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckSymbolExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckCCompilerFlag.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckCSourceCompiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCheckCompilerFlagCommonPatterns.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckCSourceCompiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckTypeSize.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFile.cmake;D:\Saftware\openal-soft-1.16.0\cmake\CheckFileOffsetBits.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindFluidSynth.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindALSA.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindOSS.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindAudioIO.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindSoundIO.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindQSA.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindDSound.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindPortAudio.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindPulseAudio.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindSDL2.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindThreads.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckLibraryExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckSymbolExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\config.h.in;D:\Saftware\openal-soft-1.16.0\openal.pc.in;D:\Saftware\openal-soft-1.16.0\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">Building Custom Rule D:/Saftware/openal-soft-1.16.0/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">setlocal
D:\Saftware\cmake-3.0.2-win32-x86\bin\cmake.exe -HD:/Saftware/openal-soft-1.16.0 -BD:/Saftware/openal-soft-1.16.0/build --check-stamp-file D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">D:/Saftware/openal-soft-1.16.0/CMakeLists.txt;D:\Saftware\openal-soft-1.16.0\CMakeLists.txt;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeSystem.cmake;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeCCompiler.cmake;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeCXXCompiler.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeSystemSpecificInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeGenericSystem.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\WindowsPaths.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC-C.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC.cmake;D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\3.0.2\CMakeRCCompiler.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeRCInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCommonLanguageInclude.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCXXInformation.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC-CXX.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\Platform\Windows-MSVC.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCommonLanguageInclude.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckFunctionExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckLibraryExists.cmake;D:\Saftware\openal-soft-1.16.0\cmake\CheckSharedFunctionExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFile.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckSymbolExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckCCompilerFlag.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckCSourceCompiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeCheckCompilerFlagCommonPatterns.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckCSourceCompiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckTypeSize.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFile.cmake;D:\Saftware\openal-soft-1.16.0\cmake\CheckFileOffsetBits.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindFluidSynth.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindALSA.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindOSS.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindAudioIO.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindSoundIO.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindQSA.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindDSound.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindPortAudio.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindPulseAudio.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\cmake\FindSDL2.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindThreads.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckIncludeFiles.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckLibraryExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CheckSymbolExists.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageHandleStandardArgs.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\FindPackageMessage.cmake;D:\Saftware\cmake-3.0.2-win32-x86\share\cmake-3.0\Modules\CMakeParseArguments.cmake;D:\Saftware\openal-soft-1.16.0\config.h.in;D:\Saftware\openal-soft-1.16.0\openal.pc.in;D:\Saftware\openal-soft-1.16.0\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="CMakeFiles\23567d58779994fb5555a139ba84500a\ALL_BUILD.rule">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Build all projects</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">setlocal
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:/Saftware/openal-soft-1.16.0/build/CMakeFiles/23567d58779994fb5555a139ba84500a/ALL_BUILD.rule;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\ALL_BUILD</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Build all projects</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">setlocal
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:/Saftware/openal-soft-1.16.0/build/CMakeFiles/23567d58779994fb5555a139ba84500a/ALL_BUILD.rule;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\ALL_BUILD</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">Build all projects</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">setlocal
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">D:/Saftware/openal-soft-1.16.0/build/CMakeFiles/23567d58779994fb5555a139ba84500a/ALL_BUILD.rule;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\ALL_BUILD</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|Win32'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">Build all projects</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">setlocal
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">D:/Saftware/openal-soft-1.16.0/build/CMakeFiles/23567d58779994fb5555a139ba84500a/ALL_BUILD.rule;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">D:\Saftware\openal-soft-1.16.0\build\CMakeFiles\ALL_BUILD</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|Win32'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <None Include="CMakeFiles\ALL_BUILD" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="D:/Saftware/openal-soft-1.16.0/build/OpenAL32.vcxproj">
      <Project>F1A9272E-7892-4F5A-860E-C4F1079B8300</Project>
    </ProjectReference>
    <ProjectReference Include="D:/Saftware/openal-soft-1.16.0/build/ZERO_CHECK.vcxproj">
      <Project>E3B46314-6328-4FF4-8B25-3596A496459B</Project>
    </ProjectReference>
    <ProjectReference Include="D:/Saftware/openal-soft-1.16.0/build/common.vcxproj">
      <Project>6F099948-8072-4C98-A26A-FFC6FE47A435</Project>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>